<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>La banca dei &#964;</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
  </head>

  <body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="bank.html">Banca</a>
</div>

<div id="content">

  <h1>La banca</h1>

  <p> La banca dei &#964;alleri e` una parte importante del sistema,
forse quella piu` importante. Essa coordina la creazione e lo scambio
fra le persone degli "assegni" che permettono poi di acquistare beni o servizi</p>

</div>

  </body>
</html>
